Bug 1427623 - SSUI : Dashboard FIlter should be removed when directly going to the menu
Summary: SSUI : Dashboard FIlter should be removed when directly going to the menu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-28 18:03 UTC by Shveta
Modified: 2017-05-31 14:37 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:37:28 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Services (62.54 KB, image/png)
2017-02-28 18:03 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2017-02-28 18:03:34 UTC
Created attachment 1258470 [details]
Services

Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.2-nightly.20170227141718_bf99378

How reproducible:


Steps to Reproduce:
1. From Dashboard - go to Retired Services
2. Service Page with Filter "retired= True" is shown
3. Now go to any other menu and then click on Service menu .
4. Services with "retired=True" filter are shown . 


Actual results:


Expected results: All Services should be shown.


Additional info:

Comment 3 Chris Hale 2017-03-07 18:35:50 UTC
GH PR https://github.com/ManageIQ/manageiq-ui-service/pull/563

Comment 4 Shveta 2017-03-13 04:50:02 UTC
Fixed.
Verified in 5.8.0.4.20170307183144_745a3d9

Comment 6 errata-xmlrpc 2017-05-31 14:37:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.